{
  "model": {
    "type": "minecraft:condition",
    "on_false": {
      "type": "minecraft:model",
      "model": "minecraft:item/lashing_potato"
    },
    "on_true": {
      "type": "minecraft:model",
      "model": "minecraft:item/lashing_potato_extended"
    },
    "property": "exotelcraft:lashing_potato_extended"
  }
}